#标题
Label_1000001=Firmware factory tool for RK3566

#按钮文字
Label_1000010=OK
Label_1000011=Cancel
Label_1000012=New
Label_1000013=Modify
Label_1000014=Delete
Label_1000015=Yes
Label_1000016=No
Label_1000017=Set
Label_1000018=Refresh
Label_1000019=Save

#弹窗标题
Label_1000020=Note
Label_1000021=Warning
Label_1000022=Error

#导航条
Label_1000100=Firmware Info
Label_1000101=Boot Animation
Label_1000102=APK Management
Label_1000103=Firmware Saving

#固件信息
Label_1001100=Load Firmware
Label_1001101=Firmware path:
Label_1001102=Select firmware
Label_1001103=Unpacking firmware...
Label_1001104=Unpacking firmware succeeded!
Label_1001105=Unpacking update.img failed!
Label_1001106=Unpacking firmware.img...
Label_1001107=Unpacking firmware.img failed!
Label_1001108=Unpacking boot.img...
Label_1001109=Unpacking boot.img failed!
Label_1001110=Unpacking resource.img...
Label_1001111=Unpacking resource.img failed!
Label_1001112=Unpacking super.img...
Label_1001113=Unpacking super.img failed!
Label_1001114=Unpacking system.img...
Label_1001115=Unpacking system.img failed!
Label_1001116=Unpacking odm.img...
Label_1001117=Unpacking odm.img failed!
Label_1001118=Unpacking firmware failed!
Label_1001119=Failed to clear Temp directory!
Label_1001200=Firmware info
Label_1001201=Firmware version:
Label_1001202=Machine info:

#开机动画
Label_1002100=Boot Logo
Label_1002101=Kernel Logo
Label_1002102=Boot Animation
Label_1002103=Replace...
Label_1002104=Boot Logo unconfigured!
Label_1002105=Kernel Logo unconfigured!
Label_1002106=Boot animation unconfigured!
Label_1002107=Failed to copy boot animation file!

#APK管理
Label_1003100=System APK
Label_1003101=Preinstall APK
Label_1003102=Preinstall_del APK
Label_1003103=File name
Label_1003104=File size
Label_1003105=File date
Label_1003106=Add APK
Label_1003107=Delete APK
Label_1003108=Are you sure to delete the selected file?
Label_1003109=Failed to delete file!
Label_1003110=Failed to create a directory!
Label_1003111=Failed to extract APK!
Label_1003112=Failed to copy file!

#固件保存
Label_1004100=Firmware Saving
Label_1004101=Saving the boot logo, boot animation, APK addition, deletion, and other modifications to the new firmware!
Label_1004102=Saving
Label_1004103=Packing firmware...
Label_1004104=Packing firmware succeeded!
Label_1004105=Packing update.img failed!
Label_1004106=Packing firmware.img...
Label_1004107=Packing firmware.img failed!
Label_1004108=Packing boot.img...
Label_1004109=Packing boot.img failed!
Label_1004110=Packing resource.img...
Label_1004111=Packing resource.img failed!
Label_1004112=Packing super.img...
Label_1004113=Packing super.img failed!
Label_1004114=Packing system.img...
Label_1004115=Packing system.img failed!
Label_1004116=Packing odm.img...
Label_1004117=Packing odm.img failed!
Label_1004118=Packing firmware failed!

#其它
Label_2000001=Browse...
Label_2000002=Open
Label_2000003=Failed to open the file!
Label_2000004=Failed to write the file!
Label_2000005=Failed to write file, please check whether the file is in use!
Label_2000006=Please load the firmware first!